Last-Update: 2014-06-14
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Forwarded: not-needed
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=751038
Description: make dummy "config.mk" to fix `make clean`.

--- /dev/null
+++ b/config.mk
@@ -0,0 +1 @@
+
